MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005487ATutorContentpublic2014-07-02 19:132014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005487: [media] not working with vimeo
DescriptionVimoeo videos embeded in content and elsewhere nor rendering as a video via vimeo/module_format_content.php
Steps To ReproduceSame also occurs with [image]http://...[/image] [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#a312ef3..63adcb0 master -> master, 5a23419..a312ef3 master -> master
Attached Files

- Relationships

-  Notes
(0006774)
greg (administrator)
2014-07-05 12:27

removed http: from player path, no longer required, and added vimeo embedding to forums via apply_customized_format() around the forum body text
(0006788)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-07-02 19:13 greg New Issue
2014-07-02 19:26 greg Summary [media} not working with vimeo => [media] not working with vimeo
2014-07-02 19:26 greg Steps to Reproduce Updated View Revisions
2014-07-03 09:39 greg Assigned To => greg
2014-07-03 09:39 greg Status new => assigned
2014-07-05 12:27 greg SVN Revision# => a312ef3..63adcb0 master -> master, 5a23419..a312ef3 master -> master
2014-07-05 12:27 greg Note Added: 0006774
2014-07-05 12:27 greg Status assigned => resolved
2014-07-05 12:27 greg Fixed in Version => 2.2
2014-07-05 12:27 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006788
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker